/*
Theme Name: Balanced Blog Child
Theme URI: https://www.ottoseiquattro.it
Description: Tema Child per il tema Balanced blog
Author: Mitu
Author URI: 
Template: balanced-blog
Version: 0.1.0
*/

body{
	font-size:18px;
}
.site-header h1,
.site-header p.site-title{
	font-family:inherit !important;
}
.site-header h1 a,
.site-header p.site-title a{
	font-family: inherit !important;
}
.site-header h1 a:hover,
.site-header p.site-title a:hover{
	text-decoration:none;
}

#menu-item-66 a{
	pointer-events:none;
	text-decoration:line-through;
}
#breadcrumbs{
	display:none;
}

/*stili custom header*/

.site-header.container-fluid {
    background-color: #000;
}
.site-header.container-fluid .site-heading.text-center{
    padding:0 !important;
}
.site-branding-logo img {
    width: auto;
    height: 60px;
    margin: 20px;
}

.site-heading{
	padding:30px 15px 15px;
}
.site-branding-text .site-title,
.site-branding-text .site-title a{
	font-size: 23px;
    line-height: 25px;
    font-family: 'Train One';
}
@media screen and (min-width: 900px){
	.site-branding-text .site-title,
	.site-branding-text .site-title a{
	font-size: 29px;
    line-height: 25px;
    font-family: 'Train One';
}
}
.site-title{
	line-height:29px;
}
.site-branding-text p{
	color: #c06900;
    font-size: 14px;
	font-weight:400;
	line-height: 28px;
}
#site-navigation, nav a{
	border:none;
}
#site-navigation{
	
	margin-bottom: 0;
}
nav#site-navigation {
    background: #f9f9f9;
}

.page-area{
	padding-top:0;
}
/*stili navbar*/
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover{
	background-color:transparent;
	font-weight:bolder;
}
.nav > li.active > a:after, .current-page-parent:after,.nav > li > a:before{
	    background-color: #c06900;
}
a{
	color: #c06900;
}

#articles-container .news-text-wrap.row {
    min-height: 150px;
}

.post-excerpt a.read-more {
    text-decoration: underline;
    font-size: 0.8em;
	display: block;
    margin-top: 20px;
}
div#articles-container {
    margin-top: 40px;
}
div#articles-container .article{
    padding:15px !important;
}
div#articles-container .article article{
    margin: 0 !important;
}


header.archive-page-header h1{
	font-size: 17px;
	border:2px solid #c06900;
    color: #c06900;
    display: inline-block;
    padding: 5px;
    border-radius: 5px;
}
span.author-meta {
    display: none;
}
article span.author-meta a{
	font-size: 11px;
    border:1px solid #c06900;
    color: #c06900;
    display: inline-block;
    padding: 2px 4px;
    border-radius: 5px;
}
article span.posted-date,article span.comments-meta{
	display:none;
}
article .cat-links{
	visibility: hidden;
    height: 10px;
}

#articles-container .news-item-content{
	border:1px solid #c06900;
	padding: 15px;
}

footer#colophon{
	text-align: center;
    padding: 15px 0px 10px;
    background: #f9f9f9;
    margin-top: 50px;
}

/*HOMEPAGE*/
body.page-id-109 h1:nth-child(2){
	margin: 50px 0 30px;
}

body.page-id-109 .news-item-content{
	clear:none;
	width: 50%;
	border-bottom:none;
}

@media screen and (max-width:900px){

	div#articles-container .article article{
		margin-bottom: 15px !important;
	}

	body.page-id-109 .news-item-content{
		clear:both;
		width: 100%;
		border-bottom: 1px solid #e4e4e4;
	}
}

